@charset "UTF-8";
/*内贸*/
.gd_choise {
}
.gd_choise .container {}
.gd_choise .ctop {
    text-align: center;
    height: 650px;
    display: flex;
    justify-content:center;
    flex-direction:column;
    align-items:center;
    overflow: hidden;
    position: relative;
}
.gd_choise .ctop .ctop_img{
    width: 100%;
    background: url(../images/choiseBg_01.jpg) no-repeat center;
    height: 650px;
    -webkit-animation: banner_inside 20s ease 1 forwards;
       -moz-animation: banner_inside 20s ease 1 forwards;
         -o-animation: banner_inside 20s ease 1 forwards;
            animation: banner_inside 20s ease 1 forwards;
    position: absolute;
    left:0;
    top:0;
}
.gd_choise .ctop h2 {
    font-size: 18px;
    color: #fff
}
.gd_choise .ctop h3 {
    font-size: 34px;
    font-weight: bold;
    margin-top: 15px;
    margin-bottom: 25px;
    color: #fff
}
.gd_choise .ctop h3 span {
    color: #ea0500;
}
.gd_choise .ctop h3 em {
    display: block;
    font-size: 14px;
    color: #7d7d7d;
    margin-top: 10px;
    color: #fff;
}
.gd_choise .ctop a {
    font-size: 15px;
    color: #fff;
    padding-right: 35px;
    display: inline-block;
    height: 20px;
    line-height: 20px;
    text-decoration: none;
}
@media (max-width: 640px){
	.gd_choise .ctop {
	    width: 100%;
	    height:500px;
	    padding-top: 58px;
	}
    .gd_choise .ctop .ctop_img {
        width: 100%;
        height:500px;
        background-position: top center;
        background-size: cover;
        background-image: url(../images/choiseBg_02.jpg);
    }
	.gd_choise .ctop h2 {
	    font-size: 14px;
	}
	.gd_choise .ctop h3 {
	    font-size: 24px;
	}
	.gd_choise .ctop a {
	    font-size: 12px;
	}
}

.wzjs_top {
	width: 100%;
    padding-top: 70px;
    padding-bottom: 20px;
    overflow: hidden;
}
.wzjs_top .container {
    position: relative;
}
.wzjs_top img {
    display: block;
}
.wzjs_top .pct {
    text-align: right;
    margin-top: 50px;
}
.wzjs_top .pct p {
    font-size: 18px;
    color: #656464;
}
.wzjs_top .pct h5 {
    font-size: 38px;
    color: #000;
    font-weight: bold;
    margin-top: 17px;
    margin-bottom: 30px;
}
.wzjs_top .pct h5 em {
    color: #ea0500;
    font-weight: bold;
    font-style: normal;
}
.wzjs_top .pct h5 span {
    display: block;
    font-size: 16px;
    color: #cccccc;
    margin-top: 5px;
    font-weight: normal;
    font-family: 'arial'
}
.wzjs_top .pct h4 {
    font-size: 25px;
    color: #fff;
    font-weight: normal;
    background: #ea0500;
    height: 58px;
    line-height: 58px;
    text-align: center;
    float: right;
    border-radius: 30px;
    padding:0 20px;
}
@media (max-width: 640px){
	.wzjs_top {
	    padding-top: 30px;
	    padding-bottom: 20px;
	}
	.wzjs_top .pct {
	    text-align: center;
	}
	.wzjs_top .pct p {
	    font-size: 16px;
	}
	.wzjs_top .pct h5 {
	    font-size:24px;
	}
	.wzjs_top .pct h4 {
	    font-size: 18px;
	    float: none;
	}
}

.wzjs_how {
    width: 100%;
    background: #f4f4f4;
    padding: 50px 0px 20px 0;
    overflow: hidden;
}
.wzjs_howbt {
    text-align: center;
}
.wzjs_howbt p {
    font-size: 18px;
    font-weight: bold;
    color: #383838;
}
.wzjs_howbt h2 {
    font-size: 30px;
    margin-top: 10px;
    font-weight: bold;
}
.wzjs_howbt h2 font {
    color: #ea0500;
}
.wzjs_howbt span {
    color: #ccc;
    font-size: 14px;
    margin-top: 5px;
    display: block;
}
.wzjs_howbt i {
    display: block;
    height: 10px;
    margin-top: 30px;
}
.wzjs_ld{
	padding-top: 50px;
}
.wzjs_ld > div{
	padding:0;
}
.wzjs_ld .div_li {
    text-align: center;
    background: #fff;
    border-radius: 5px;
    float: left;
    margin:0 15px 30px 15px;
    height: 225px;
    position: relative;
}
.wzjs_ld .div_li h3 {
	width: 100%;
    height: 60px;
    font-size: 20px;
    line-height: 60px;
    text-align: center;
    margin-top: 10px;
}
.wzjs_ld h4 {
    color: #ea0500;
    font-size: 16px;
    height: 25px;
    line-height: 25px;
    font-weight: bold;
}
.wzjs_ld p {
    padding: 0 15px 10px 15px;
    font-size: 14px;
    line-height: 26px;
    color: #7e7e7e;
}
@media (max-width: 991px) {
	.wzjs_howbt h2 {
	    font-size: 24px;
	}
    .wzjs_ld h4{
	    font-size: 14px;
	}
	.wzjs_ld p {
		font-size: 13px;
	    line-height: 22px;
	}
}
@media (max-width: 640px){
	.wzjs_how {
	    padding: 20px 0 0 0;
	}
	.wzjs_ld {
	    padding-top: 20px;
	}
	.wzjs_howbt h2 {
	    font-size: 20px;
	}
	.wzjs_ld .div_li{
		margin:0 0 20px 0;
	}
}

.gtop {
    text-align: center;
    padding-top: 30px;
}
.gtop h2 {
    font-size: 35px;
    font-weight: bold;
}
.gtop h2 span {
    font-size: 16px;
    color: #b7b7b7;
    display: block;
    font-weight: normal;
    font-family: 'arial'
}
.gtop h3 {
    font-weight: normal;
    font-size: 18px;
    color: #ea0500;
    margin-top: 15px;
    margin-bottom: 23px;
}
.gcont {
    margin: 45px 0px;
}
.gcont ul {
    overflow: hidden;
}
.gcont li {
    float: left;
    text-align: center;
}
.gcont li > div{
    width: 148px;
    text-align: center;
    margin: 0 auto;
}
.gcont li h4 {
    overflow: hidden;
    margin: 0 auto;
    width: 148px;
    height: 146px;
}
.gcont li h5 {
    font-size: 18px;
    color: #ea0500;
    font-weight: normal;
    margin: 10px 0;
}
.jiantou {
    float: left;
    width: 202px;
    background: url(../images/jiantou.png) center no-repeat;
    height: 20px;
    margin-top: 55px;
}
.gcont li p {
    font-size: 14px;
    line-height: 22px;
}
.gcont li .gd1 {
    background: url(../images/gdImg1.png) no-repeat center top;
}
.gcont li .gd2 {
    background: url(../images/gdImg2.png) no-repeat center top;
}
.gcont li .gd3 {
    background: url(../images/gdImg3.png) no-repeat center top;
}
.gcont li .gd4 {
    background: url(../images/gdImg4.png) no-repeat center top;
}
.gcont li:hover h4 {
    background-position: center bottom;
}
@media (max-width: 1200px) {
	.gtop h2 {
	    font-size: 24px;
	}
	.gcont {
	    margin: 45px 0 0 0;
	}
	.gcont li {
		width: 25%;
		height: 350px;
	}
	.jiantou {
	    display: none;
	}
}
@media (max-width: 640px) {
	.gcont li {
		width: 50%;
	}
	.jiantou {
	    display: none;
	}
}

.gd_vant {
    padding: 56px 0;
    background: #eeeeee;
}
.gd_vant .vtop {
    text-align: center;
}
.gd_vant .vtop h3 {
    font-size: 16px;
    color: #383838;
    font-weight: normal;
}
.gd_vant .vtop h2 {
    font-size: 35px;
    color: #383838;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 20px;
}
.gd_vant .vtop h2 span {
    color: #ea0500;
}
.gd_vant .vtop h2 em {
    display: block;
    font-size: 16px;
    color: #b7b7b7;
    margin-top: 5px;
    font-style: normal;
    font-family: 'arial';
    text-transform: uppercase;
    font-weight: normal;
}
.gd_vant .vtop i {
    display: block;
    width: 69px;
    height: 3px;
    margin: 0 auto;
}
.gd_vant .vcont {
    margin-top: 48px;
}
.gd_vant .vcont .ys {
    position: relative;
}
.gd_vant .vcont .ys1 {
    background: url(../images/ysbg1.png) no-repeat right center;
    height: 366px;
}
.gd_vant .vcont .ys2 {
    background: url(../images/ysbg2.png) no-repeat left center;
    height: 430px;
}
.gd_vant .vcont dl {
    position: absolute;
    padding-bottom: 52px;
    width: 438px;
}
.gd_vant .vcont dt span {
    font-size: 35px;
    color: #ea0500;
    font-weight: bold;
}
.gd_vant .vcont dt p {
    font-size: 18px;
    color: #181818;
}
.gd_vant .vcont dd {
    margin-top: 35px;
}
.gd_vant .vcont dd p {
    font-size: 14px;
    color: #333;
    line-height: 32px;
}
.gd_vant .vcont dd p span {
    color: #ea0500;
}
.gd_vant .vcont .ys1 dd p span {
    font-size: 20px;
}
.gd_vant .vcont .ys2 dd p span {
    font-size: 18px;
}
.gd_vant .vcont .ys1 dl {
    left: 0;
    top: 50px;
}
.gd_vant .vcont .ys2 dl {
    right: 0;
    top: 50px;
}
@media (max-width: 991px) {
	.gd_vant{
		display: none;
	}
}

.ggBox {
    background: url(../images/ggbg.jpg) no-repeat center;
    height: 268px;
}
.ggBox dl {
    overflow: hidden;
    padding-top: 30px;
}
.ggBox dt {
    float: left;
    width: 151px;
}
.ggBox dt img {
    display: block;
}
.ggBox dd span {
    font-size: 20px;
    color: #fff;
}
.ggBox p {
    font-size: 14px;
    color: #fff;
    margin: 5px 0;
}
.ggBox h5 {
    font-size: 30px;
    color: #f22d29;
    font-weight: bold;
    margin: 15px 0;
}
.ggBox h5 em {
    font-weight: normal;
    display: block;
    font-size: 14px;
    color: #f5f5f5;
    font-family: 'arial';
    font-style: normal;
}
.ggBox h4 {
    font-size: 16px;
    color: #fff;
    background: url(../images/sent.png) no-repeat center;
    width: 436px;
    height: 42px;
    line-height: 42px;
    font-weight: normal;
    padding-left: 40px;
    margin-top: 14px;
}
.ggBox h4 a {
    display: block;
    color: #fff;
    text-decoration: none;
}
@media (max-width: 1200px) {
	.ggBox h5 {
	    font-size: 24px;
	}
}

.wzjs_swhy {
    background: #eeeeee;
    padding-top: 35px;
}
.wzjs_swhy1 {
    width: 1004px;
    margin: 0px auto;
}
.wzjs_swhy1 {
    padding-top: 56px;
}
.wzjs_swhy .vtop {
    text-align: center;
}
.wzjs_swhy .vtop .container{
    padding-top: 35px;
}
.wzjs_swhy .vtop h3 {
    font-size: 16px;
    color: #383838;
    font-weight: normal;
}
.wzjs_swhy .vtop h2 {
    font-size: 35px;
    color: #383838;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 20px;
}
.wzjs_swhy .vtop h2 span {
    color: #f22d29;
}
.wzjs_swhy .vtop h2 em {
    display: block;
    font-size: 16px;
    color: #b7b7b7;
    margin-top: 5px;
    font-weight: normal;
    font-style: normal;
}
.wzjs_swhy .vtop i {
    display: block;
    width: 69px;
    height: 3px;
    margin: 0 auto;
}
.wzjs_swhy .vtop font {
    background: #383737;
    margin: 0;
    color: #fff;
    display: block;
    border-radius: 5px;
    padding: 30px 10px;
    text-align: center;
    line-height: 30px;
    font-size: 14px;
    margin-top: 15px;
}
.wzjs_swhy .vcont1 .container{
    background: url(../images/vcontbg1.png) no-repeat right bottom;
    height: 485px;
}
.wzjs_swhy .vcont2 .container{
    background: url(../images/vcontbg2.png) no-repeat left bottom;
    height: 500px;
}
.wzjs_swhy .vcont3 .container{
    background: url(../images/vcontbg3.png) no-repeat right bottom;
    height: 380px;
}
.wzjs_swhy .wzjz_d {
    padding-top: 60px;
}
.wzjs_swhy .wzjz_d .container{
    position: relative;
}
.wzjs_swhy .wzjz_d dl {
    position: absolute;
}
.wzjs_swhy .wzjz_d dt {
    font-size: 30px;
    color: #000;
    font-weight: bold;
    margin-bottom: 15px;
}
.wzjs_swhy .wzjz_d dd {
    overflow: hidden;
    font-size: 14px;
    margin-bottom: 20px;
}
.wzjs_swhy .wzjz_d dd span {
    padding-left: 20px;
    background: url(../images/fang.png) no-repeat left center;
    line-height: 31px;
    font-size: 18px;
    color: #000;
    display: block;
}
.wzjs_swhy .wzjz_d dd p {
    float: left;
    line-height: 28px;
    display: block;
        font-size: 14px;
}
.wzjs_swhy .vcont1 dl {
    left: 0;
    top: 10px;
    padding-bottom: 50px;
}
.wzjs_swhy .vcont2 dl {
    right: 0px;
    top: 20px;
    padding-bottom: 50px;
}
.wzjs_swhy .vcont3 .jianzhan {
    position: absolute;
    width: 445px;
    top: 60px;
    left: 0;
}
.wzjs_swhy .vcont3 .jianzhan h5 {
    font-size: 30px;
    color: #000;
    font-weight: bold;
    margin: 20px 0;
}
.wzjs_swhy .vcont3 .jianzhan p {
    font-size: 13px;
    line-height: 23px;
    margin: 20px 0;
    margin-bottom: 30px;
}
.wzjs_swhy .vcont3 .jianzhan h4 {
    font-size: 20px;
    color: #fff;
    font-weight: bold;
    background: url(../images/yuan3.png) no-repeat center;
    width: 390px;
    height: 50px;
    line-height: 50px;
    padding-left: 40px;
    margin-top: 10px;
}
.wzjs_swhy .vcont3 .jianzhan h4 a {
    display: block;
    color: #fff;
    text-decoration: none;
}
@media (max-width: 991px) {
	.wzjs_swhy{
		display: none;
	}
}

.wzjs_liuda {
    width: 100%;
    margin: 0px auto;
    padding-top: 35px;
}
.wzjs_liuda .vtop {
    text-align: center;
}
.wzjs_liuda .vtop h3 {
    font-size: 15px;
    color: #333;
}
.wzjs_liuda .vtop h2 {
    font-size: 35px;
    color: #383838;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 20px;
}
.wzjs_liuda .vtop h2 span {
    color: #f22d29;
}
.wzjs_liuda .vtop h2 em {
    display: block;
    font-size: 16px;
    color: #b7b7b7;
    margin-top: 5px;
    font-style: normal;
    font-weight: normal;
}
.wzjs_liuda .vtop i {
    display: block;
    width: 69px;
    height: 3px;
    margin: 0 auto;
}
.wzjs_liuda .vtop font {
    background: #ff5d00;
    color: #fff;
    display: block;
    border-radius: 5px;
    padding: 20px 0px;
    text-align: center;
    line-height: 25px;
    font-size: 15px;
    margin-top: 35px;
}

.wzjs_ldys1 {
    padding-top: 30px;
}
.wzjs_ldys1 ul li {
    float: left;
    margin-bottom: 30px;
}
.wzjs_ldys1 ul li a {
    color: #fff;
    display: block;
    text-align: center;
    position: relative;
    margin:0 15px;
    padding: 32px;
    height: 380px;
    background: #333;
    border-radius: 5px;
}
.wzjs_l1 a i {
    background: url(../images/ld1.png) no-repeat center top;
    width: 63px;
    height: 63px;
    position: absolute;
    display: block;
    top: 36px;
    left: 50%;
    margin-left: -32px;
}
.wzjs_l1 a:hover i {
    background: url(../images/ld1.png) no-repeat center bottom;
    display: block;
    height: 63px;
}
.wzjs_l2 a i {
    background: url(../images/ld2.png) no-repeat center top;
    width: 68px;
    height: 70px;
    position: absolute;
    display: block;
    top: 36px;
    left: 50%;
    margin-left:-34px;
}
.wzjs_l2 a:hover i {
    background: url(../images/ld2.png) no-repeat center bottom;
    display: block;
    height: 70px;
}
.wzjs_l3 a i {
    background: url(../images/ld3.png) no-repeat center top;
    width: 51px;
    height: 63px;
    position: absolute;
    display: block;
    top: 36px;
    left: 50%;
    margin-left: -25px;
}
.wzjs_l3 a:hover i {
    background: url(../images/ld3.png) no-repeat center bottom;
    display: block;
    height: 63px;
}
.wzjs_l4 a i {
    background: url(../images/ld4.png) no-repeat center top;
    width: 70px;
    height: 70px;
    position: absolute;
    display: block;
    top: 36px;
    left: 50%;
    margin-left: -35px;
}
.wzjs_l4 a:hover i {
    background: url(../images/ld4.png) no-repeat center bottom;
    display: block;
    height: 70px;
}
.wzjs_l5 a i {
    background: url(../images/ld5.png) no-repeat center top;
    width: 70px;
    height: 74px;
    position: absolute;
    display: block;
    top: 36px;
    left: 50%;
    margin-left: -35px;
}
.wzjs_l5 a:hover i {
    background: url(../images/ld5.png) no-repeat center bottom;
    display: block;
    height: 74px;
}
.wzjs_l6 a i {
    background: url(../images/ld6.png) no-repeat center top;
    width: 74px;
    height: 86px;
    position: absolute;
    display: block;
    top: 36px;
    left: 50%;
    margin-left: -37px;
}
.wzjs_l6 a:hover i {
    background: url(../images/ld6.png) no-repeat center bottom;
    display: block;
    height: 86px;
}
.wzjs_ldys1 ul li a h3 {
    color: #fff;
    font-size: 24px;
    padding-top: 100px;
}
.wzjs_ldys1 ul li a:hover h3 {
    color: #f22d29;
}
.wzjs_ldys1 ul li a p {
    line-height: 28px;
    padding-top: 20px;
    font-size: 14px;
}
@media (max-width: 1200px) {
	.wzjs_liuda .vtop h2 {
	    font-size: 24px;
	}
	.wzjs_ldys1 {
	    padding-top:0;
	}
    .wzjs_ldys1 ul li {
	    padding:0;
	    margin-bottom: 20px;
	}
	.wzjs_ldys1 ul li a{
	    margin:0 15px;
	}
}
@media (max-width: 640px) {
	.wzjs_ldys1 ul li a{
	    margin:0;
	}
}

.wzjs_jzq {
    position: relative;
    width: 100%;
}
.wzjs_jzq1 {
    text-align: center;
    background: url(../images/wzjs_t1.png) no-repeat center top;
    padding: 40px 0px 80px 0;
    color: #fff;
}
.wzjs_jzq1 h3 {
    font-size: 32px;
    color: #fff;
    font-weight: bold;
}
.wzjs_jzq1 font {
    display: block;
    margin-top: 10px;
    font-size: 14px;
    color: #faa4a2;
    font-family: 'arial';
    text-transform: uppercase;
}
.wzjs_jzq1 p {
    font-size: 18px;
    margin-top: 5px;
}
@media (max-width: 640px) {
    .wzjs_jzq1 {
	    padding: 20px 0px 70px; 0;
	}
	.wzjs_jzq1 h3 {
	    font-size: 24px;
	}
}

.wzjs_jzq2 {
    margin: 0px auto;
}
.wzjs_jzq2 .vtop {
    text-align: center;
}
.wzjs_jzq2 .vtop p {
    font-size: 15px;
    color: #333;
}
.wzjs_jzq2 .vtop h2 span {
    font-size: 30px;
    font-weight: normal;
    margin-top: 5px;
    margin-bottom: 5px;
}
.wzjs_jzq2 .vtop h2 i {
    font-style: normal;
    display: block;
}
.wzjs_jzq2 .vtop h2 {
    font-size: 35px;
    font-weight: bold;
    margin-top: 33px;
}
.wzjs_jzq2 .vtop h2 span em {
    display: block;
    font-size: 16px;
    color: #b7b7b7;
    font-style: normal;
}
@media (max-width: 1200px) {
    .wzjs_jzq2 .vtop h2 {
	    font-size: 24px;
	}
	.wzjs_jzq2 .vtop h2 span {
	    font-size: 16px;
	}
}

.wzjs_jzq3 {
    margin-top: 70px;
}
.wzjs_jzq3 ul {
    overflow: hidden;
    margin: 0 auto;
}
.wzjs_jzq3 li{
	float: left;
}
.wzjs_jzq3 li > div {
    width: 297px;
    height: 297px;
    padding-top: 55px;
    overflow: hidden;
    text-align: center;
    position: relative;
    margin: 0 auto;
    border-radius: 297px;
}
.wzjs_jzq3 li img {
    display: inline-block;
    position: relative;
}
.wzjs_jzq3 li span {
    font-size: 25px;
    color: #fff;
    display: block;
    position: relative;
    font-weight: bold;
    margin-top: 25px;
}
.wzjs_jzq3 li a {
    display: block;
    position: absolute;
    background: url(../images/morbg.png) no-repeat center;
    width: 26px;
    height: 26px;
    bottom: 40px;
    left: 50%;
    margin-left: -13px;
    z-index: 9;
}
.wzjs_jzq3 li .jieshao {
    position: absolute;
    width: 297px;
    padding: 0 21px;
    height: 100%;
    color: #fff;
    top: -100%;
    left: 0;
}
.wzjs_jzq3 li .jieshao h4 {
    padding-top: 65px;
    padding-bottom: 25px;
    color: #fff;
    font-size: 20px;
}
.wzjs_jzq3 li .jieshao p {
    font-size: 13px;
    line-height: 23px;
}
.wzjs_jzq3 li .jzqbg1 {
    background: #333;
}
.wzjs_jzq3 li .jzqbg2 {
    background: #626262;
}
.wzjs_jzq3 li .jzqbg3 {
    background: #8a8a8a;
}
@media (max-width: 640px) {
    .wzjs_jzq3 {
	    margin-top: 30px;
	}
}

.wzjs_jzc {
    background: url(../images/bolan2.jpg) center top no-repeat #eeeeee;
    padding-bottom: 60px;
    margin-top: 80px;
}
.wzjs_jzc .vtop {
    text-align: center;
    padding-top: 35px;
}
.wzjs_jzc .vtop p {
    font-size: 15px;
    color: #333;
}
.wzjs_jzc .vtop h2 span {
    font-size: 30px;
    color: #000;
    font-weight: normal;
    margin-top: 5px;
    margin-bottom: 5px;
}
.wzjs_jzc .vtop h2 i {
    font-style: normal;
    display: block;
}
.wzjs_jzc .vtop h2 {
    font-size: 35px;
    color: #000;
    font-weight: bold;
    margin-top: 33px;
}
.wzjs_jzc .vtop h2 span em {
    display: block;
    font-size: 16px;
    color: #b7b7b7;
    font-style: normal;
}
.wzjs_jzc .jsc_cont {
    margin-top: 35px;
}
.wzjs_jzc .jsc_cont ul {
    overflow: hidden;
}
.wzjs_jzc .jsc_cont li {
    float: left;
    overflow: hidden;
    text-align: center;
    padding:0;
}
.wzjs_jzc .jsc_cont li > div{
	width: 188px;
    height: 454px;
    margin:0 auto;
}
.wzjs_jzc .jsc_cont li h5 {
    padding-top: 90px;
    font-size: 25px;
    margin-bottom: 30px;
}
.wzjs_jzc .jsc_cont li h5 span {
    display: block;
    font-size: 18px;
    color: #f22d29;
    margin-top: 10px;
}
.wzjs_jzc .jsc_cont li .intr {
    height: 140px;
    margin: 40px 0;
    margin-top: 0;
}
.wzjs_jzc .jsc_cont li .intr p {
    font-size: 14px;
    color: #757575;
    line-height: 28px;
}
.wzjs_jzc .jsc_cont li em {
    display: block;
    text-align: center;
    line-height: 28px;
    padding-left: 0 10px;
    font-size: 14px;
    font-style: normal;
}
.wzjs_jzc .jsc_cont li .jsc1 {
    background: url(../images/jscImg5.png) no-repeat left center;
}
.wzjs_jzc .jsc_cont li .jsc2 {
    background: url(../images/jscImg4.png) no-repeat left center;
}
.wzjs_jzc .jsc_cont li .jsc3 {
    background: url(../images/jscImg3.png) no-repeat left center;
}
.wzjs_jzc .jsc_cont li .jsc4 {
    background: url(../images/jscImg2.png) no-repeat left center;
}
.wzjs_jzc .jsc_cont li .jsc5 {
    background: url(../images/jscImg1.png) no-repeat left center;
}
.wzjs_jzc .jsc_cont li:hover > div {
    background-position: right center;
}
.wzjs_jzc .jsc_cont li:hover * {
    color: #fff;
}
.wzjs_jzc .jsc_cont li:hover .intr p {
    color: #fff;
}
.wzjs_jzc .mobile_jsc_cont{
	display: none;
}
.wzjs_jzc .mobile_jsc_cont {
    margin-top: 30px;
}
.wzjs_jzc .mobile_jsc_cont ul {
    overflow: hidden;
}
.wzjs_jzc .mobile_jsc_cont li {
    float: left;
    overflow: hidden;
    text-align: center;
    margin-bottom: 15px;
}
.wzjs_jzc .mobile_jsc_cont li > div{
    background: #ffffff;
    padding:15px;
    border: 1px #eee solid;
}
.wzjs_jzc .mobile_jsc_cont li h5 {
    font-size: 25px;
    margin-bottom: 30px;
    font-weight: bold;
}
.wzjs_jzc .mobile_jsc_cont li h5 span {
    display: block;
    font-size: 18px;
    color: #f22d29;
    margin-top: 10px;
}
.wzjs_jzc .mobile_jsc_cont li .intr {
    margin: 40px 0;
    margin-top: 0;
}
.wzjs_jzc .mobile_jsc_cont li .intr p {
    font-size: 14px;
    color: #757575;
    line-height: 28px;
}
.wzjs_jzc .mobile_jsc_cont li em {
    display: block;
    text-align: center;
    line-height: 28px;
    padding-left: 0 10px;
    font-size: 14px;
    font-style: normal;
}
@media (max-width: 1200px) {
    .wzjs_jzc .jsc_cont{display: none;}
    .wzjs_jzc .mobile_jsc_cont{
		display: block;
	}
    .wzjs_jzc {
	    background: url(../images/bolan2.jpg) center top no-repeat #eeeeee;
	    padding-bottom: 30px;
	    margin-top: 30px;
	}
	.wzjs_jzc .vtop h2 {
	    font-size: 24px;
	}
	.wzjs_jzc .vtop h2 span {
	    font-size: 16px;
	}
}

.wzjs_jzh {
    padding-bottom: 55px;
    background: url(../images/jianzhanhou.jpg) top center no-repeat;
}
.wzjs_jzh .vtop {
    text-align: center;
    padding-top: 35px;
}
.wzjs_jzh .vtop p {
    font-size: 15px;
    color: #333;
}
.wzjs_jzh .vtop h2 span {
    font-size: 30px;
    color: #000;
    font-weight: normal;
    margin-top: 5px;
    margin-bottom: 5px;
}
.wzjs_jzh .vtop h2 i {
    font-style: normal;
    display: block;
}
.wzjs_jzh .vtop h2 {
    font-size: 35px;
    font-weight: bold;
    margin-top: 33px;
}
.wzjs_jzh .vtop h2 span em {
    display: block;
    font-size: 16px;
    color: #b7b7b7;
    font-style: normal;
}
.wzjs_jzh .jsh_hou {
    margin-top: 50px;
}
.wzjs_jzh .jsh_hou ul {
    overflow: hidden;
}
.wzjs_jzh .jsh_hou li {
    float: left;
    text-align: center;
}
.wzjs_jzh .jsh_hou li h3 {
    height: 62px;
    line-height: 62px;
    font-size: 20px;
    color: #fff;
    font-weight: bold;
    border-radius: 10px;
    margin-bottom: 20px;
}
.wzjs_jzh .jsh_hou li p {
    height: 48px;
    line-height: 48px;
    border-bottom: 1px dotted #d6d6d6;
}
.wzjs_jzh .jsh_hou li p {
    font-size: 15px;
    padding-left: 22px;
    text-decoration: none;
}
.wzjs_jzh .jsh_hou li.hou1 h3 {
    background: #333;
}
.wzjs_jzh .jsh_hou li.hou1 p {
    background: url(../images/houImg1.png) no-repeat left center;
}
.wzjs_jzh .jsh_hou li.hou2 h3 {
    background: #626262;
}
.wzjs_jzh .jsh_hou li.hou2 p {
    background: url(../images/houImg2.png) no-repeat left center;
}
.wzjs_jzh .jsh_hou li.hou3 h3 {
    background: #8a8a8a;
}
.wzjs_jzh .jsh_hou li.hou3 p {
    background: url(../images/houImg3.png) no-repeat left center;
}
@media (max-width: 991px) {
	.wzjs_jzh .vtop h2 {
	    font-size: 24px;
	}
	.wzjs_jzh .vtop h2 span {
	    font-size: 16px;
	}
	.wzjs_jzh .jsh_hou {
	    margin-top: 10px;
	}
    .wzjs_jzh .jsh_hou li h3 {
	    height: 42px;
	    line-height: 42px;
	    font-size: 16px;
	    margin-bottom: 10px;
	}
	.wzjs_jzh .jsh_hou li p {
	    font-size: 13px;
	    line-height: 32px;
	    height: 32px;
	}
	.wzjs_jzh {
	    padding-bottom:20px;
	}
}

.lcBox {
    padding-top: 45px;
    background: #eeeeee;
    padding-bottom: 20px;
}
.lcBox .lctop {
    text-align: center;
}
.lcBox .lctop p {
    font-size: 24px;
    color: #f22d29;
}
.lcBox .lctop h5 {
    font-size: 35px;
    color: #333;
    font-weight: bold;
    margin: 10px 0;
}
.lcBox .lctop h5 span {
    color: #f22d29;
}
.lcBox .lctop em {
    display: block;
    font-size: 14px;
    color: #b7b7b7;
    margin-bottom: 25px;
    font-style: normal;
}
.lcBox .lctop i {
    display: block;
    width: 69px;
    height: 3px;
    margin: 0 auto;
}
.lcBox .lcont {
    margin-top: 22px;
}
.lcBox .lcont img{
	width: 100%;
}
@media (max-width: 991px) {
    .lcBox .lctop p {
	    font-size: 16px;
	}
	.lcBox .lctop h5 {
	    font-size: 26px;
	}
}

/*微信*/
#ban-inner{
    width: 100%;
    height: 600px;
    overflow: hidden;
}
#ban-inner img{
    -webkit-animation: banner_inside 20s ease 1 forwards;
       -moz-animation: banner_inside 20s ease 1 forwards;
         -o-animation: banner_inside 20s ease 1 forwards;
            animation: banner_inside 20s ease 1 forwards;
}
.row-service{
    background: #f7f7f7;
    padding-top: 39px;
}
.sl-list19 li{
    margin-bottom: 39px;
    height: 414px;
}
.sl-list19 .pic{
    float: left;
    width: 50%;
    height: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}
.sl-list19 .txt{
    float: left;
    width: 50%;
    height: 100%;
    font-size: 17px;
    color: #222;
    padding: 60px 55px;
    background-color: #fff;
}
.sl-list19 li:nth-child(even) .pic{float: right;}
.sl-list19 .tit{
    max-width: 500px;
    border-bottom: 2px solid #e61d26;
}
.sl-list19 .tit .cn{
    font-size: 22px;
    margin-bottom: 30px;
}
.sl-list19 .tit .en{
    font-size: 13px;
    text-transform: uppercase;
    margin-bottom: 30px;
}
.sl-list19 .desc{
    font-size: 16px;
    line-height: 3.5em;
    height: 7em;
    overflow: hidden;
    margin: 20px 0;
}
.sl-list19 .det{
    font-size: 12px;
    color: #8b8888;
    text-decoration: underline;
}
.sl-list19 .det:hover{
    color: #e61d26;
}
@media only screen and (max-width: 959px) {
    #ban-inner {height: 400px; } 
    #ban-inner .txt .tit {font-size: 42px; } 
    #ban-inner .txt .subtit {font-size: 20px; }

    .sl-list19 .det{
        font-size: 12px;
        color: #8b8888;
        text-decoration: underline;
    }
}
/*Common For Max 480*/
@media only screen and (max-width: 768px) {
    .sl-list19 .det{
        font-size: 12px;
        color: #8b8888;
        text-decoration: underline;
    }
}
@media only screen and (max-width: 767px){
    .sl-list19 li{
        margin-bottom: 20px;
        height: auto;
    }
    .sl-list19 .pic{
        float: none;
        width: auto;
        height: 0;
        padding-top: 53%;
        overflow: hidden;
    }
    .sl-list19 .txt{
        float: none;
        width: auto;
        height: auto;
        padding: 20px 10px;
    }
    .sl-list19 li:nth-child(even) .pic{float: none;}
    .sl-list19 .tit .cn {
        font-size: 18px;
        margin-bottom: 20px;
    }
    .sl-list19 .tit .en {
        margin-bottom: 20px;
    }
    .sl-list19 .desc {
        font-size: 14px;
        line-height: 2em;
        height: 4em;
        margin: 10px 0;
    }
    .sl-list19 .det{
        font-size: 12px;
        color: #8b8888;
        text-decoration: underline;
    }
}
@media only screen and (max-width: 600px) {
    #ban-inner {height: 300px; } 
    #banner .item {height: 300px; }
    #ban-inner .txt .tit {font-size: 26px; } 
    #ban-inner .txt .subtit {font-size: 16px; }

    .sl-list19 .det{
        font-size: 12px;
        color: #8b8888;
        text-decoration: underline;
    }
}

/*Common For Max 320*/
@media only screen and (max-width: 479px) {
    #ban-inner,#ban-inner.ban1 {height: 280px; } 
    #banner .item {height: 280px; }
    #ban-inner .txt .tit {font-size: 20px; } 
    #ban-inner .txt .subtit {font-size: 12px; }

    .sl-list19 .det{
        font-size: 12px;
        color: #8b8888;
        text-decoration: underline;
    }
}

/*外贸*/
html,
body {
    position: relative;
    font-size: 15px;
    width: 100%;
    padding: 0;
    margin-left: 0;
    margin-right: 0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.form-control{
    border-radius: 0px;
    border:1px solid #ccc;
    box-shadow: inset 0 0px 0px rgba(0,0,0,.075);
}

.form-control:focus {
    border-color: #bcefeb;
    outline: 0;
    box-shadow: inset 0 0px 0px rgba(0,0,0,.075),0 0 0px rgba(102,175,233,.6);
}

/*colors*/
.bg-blue {background-color: #00aef3;}
.bg-light {background-color: #f9f9f9;}
.bg-primary {background-color: #e61d26;}
.bg-grey {background-color: #ededed;}
.bg-black {background-color: #0E3655;}
.bg-white {background-color: #ffffff;}
.bg-info {background-color: #4BCC88;}
.bg-red {background-color: #FF0000;}

.text-white{color:#FFFFFF;}
.text-blue{color:#e61d26;}
.text-primary {color: #e61d26;}

.btn-primary {
    color: #fff;
    background-color: #e61d26;
    border-color: #e61d26;
}
.btn-primary:hover{
    color: #fff;
    background-color: #e61d26;
    border-color: #e61d26;
}

.overlay{
    background-color: rgba(41, 39, 34, 0.60);
    position: absolute;
    left:0;
    top:0;
    width:100%;
    height: 100%;
}

.sections {
    padding-top:120px;
    padding-bottom: 120px;
}
.sections3 {
    padding-top:80px;
    padding-bottom: 80px;
}
.sections4 {
    padding-top:70px;
    padding-bottom: 70px;
}

.m-top-5{
    margin-top:5px;
}
.m-r-5{
    margin-right: 5px;
}
.m-r-15{
    margin-right: 15px;
}
.m-r-20{
    margin-right: 20px;
}
.m-l-15{
    margin-left: 15px; 
}
.m-l-20{
    margin-left: 20px; 
}
.m-top-10 {
    margin-top: 10px;
}
.m-top-15 {
    margin-top: 15px;
}
.m-top-20 {
    margin-top: 20px;
}
.m-top-30 {
    margin-top: 30px;
}
.m-top-35 {
    margin-top: 35px;
}
.m-top-40 {
    margin-top: 40px;
}
.m-top-50 {
    margin-top: 50px;
}
.m-top-60 {
    margin-top: 60px;
}
.m-top-65 {
    margin-top: 65px;
}
.m-top-70 {
    margin-top: 70px;
}
.m-top-80 {
    margin-top: 80px;
}
.m-top-90 {
    margin-top: 90px;
}
.m-top-100 {
    margin-top: 100px;
}
.m-top-110 {
    margin-top: 110px;
}
.m-top-120 {
    margin-top: 120px;
}
.m-top-130 {
    margin-top: 130px;
}
.m-top-140 {
    margin-top: 140px;
}
.m-top-150 {
    margin-top: 150px;
}

.m-t-b-80 {
    margin-top: 80px;
    margin-bottom: 80px;
}
.m-t-b-120 {
    margin-top: 120px;
    margin-bottom: 120px;
}

.m-bottom-10 {
    margin-top: 10px;
}

.m-bottom-20 {
    margin-bottom: 20px;
}
.m-bottom-30 {
    margin-bottom: 30px;
}

.m-bottom-40 {
    margin-bottom: 40px;
}

.m-bottom-60 {
    margin-bottom: 60px;
}

.m-bottom-70 {
    margin-bottom: 70px;
}

.m-bottom-80 {
    margin-bottom: 80px;
}

.m-bottom-90 {
    margin-bottom: 90px;
}

.m-bottom-100 {
    margin-bottom: 100px;
}

.m-bottom-110 {
    margin-bottom: 110px;
}

.m-bottom-120 {
    margin-bottom: 120px;
}

.m_t__b{
    margin: 14rem 0;
}

.p_t__b{
    padding: 6rem 0;
}
.p-l-15{
    padding-left: 15px;
}
.p-r-15{
    padding-right: 15px;
}
.p-top-20 {
    padding-top:  20px;
}

.p-bottom-20 {
    padding-bottom:  20px;
}

.p-top-30 {
    padding-top:  30px;
}

.p-bottom-30 {
    padding-bottom:  30px;
}

.p-top-40 {
    padding-top:  40px;
}

.p-top-50 {
    padding-top:  50px;
}
.p-top-55 {
    padding-top:  55px;
}

.p-bottom-40 {
    padding-bottom:  40px;
}

.p-bottom-50 {
    padding-bottom:  50px;
}

.p-top-60 {
    padding-top:  60px;
}

.p-bottom-60 {
    padding-bottom:  60px;
}

.p-top-80 {
    padding-top:  80px;
}

.p-bottom-80 {
    padding-bottom:  80px;
}

.p-top-90 {
    padding-top: 90px;
}

.p-bottom-90 {
    padding-bottom: 90px;
}
.p-top-100 {
    padding-top: 100px;
}
.p-bottom-100 {
    padding-bottom: 100px;
}
.p-bottom-110 {
    padding-bottom: 110px;
}
.p-bottom-120 {
    padding-bottom: 120px;
}

.p-bottom-0 {
    padding-bottom: 0;
}

.p_l_r{
    padding-left: 5.714rem;
    padding-right: 5.714rem;
}

.head-title h2{
    font-weight: 400;
    font-size:40px;
    margin-bottom: 20px;
}
.head-title p{
    font-weight: 400;
    font-size:16px;
}
.culmn{
    width:100%;
    overflow: hidden;
}
.fix{
    overflow: hidden;
}

.border:after {
    content: "";
    top:10px;
    width: 100%;
    height: 100%;
    border:3px solid #ededed;
    position: absolute;
    z-index: -1;
    left:10px;
    border-radius: 6px;
    transition: all 0.6s;
}

.tuch-four {
    max-height: 750px;
}

.main-service-area{
    width:100%;
    display: block;
    clear:both;
}
.service-item{
    min-height: 215px;
    width:100%;
    border:2px solid #EDEDED;
    position: relative;
    padding:30px 30px;

}
.service-item .service-icon{
    width:100px;
    height: 100px;
    margin: 0 auto;
    position: absolute;
    left:50%;
    margin-left: -50px;
    top: -45px;
}
.service-item .service-icon span{
    font-size:3rem;
}
.service-item .service-icon img{
    max-width: 100%;
}
.service-item h5{
}
.service-item p{
    font-size:15px;
}

.localseo{
    background-color: #ededed;
    position: relative;
    overflow: hidden;
}

.transit-03{
    width: 8%;
    position: absolute;
    left: 14.5%;
    top: -26%;
}

.transit-04{
    width: 14%;
    position: absolute;
    left: -40%;
    top: 55%;
}

.transit-05{
    width: 12%;
    position: absolute;
    right: 2%;
    top: -32%;
}

.transit-06{
    width: 6%;
    position: absolute;
    right: -20%;
    bottom: 12%;
}

.main-localseo{
    position: relative;
    padding:15px 0px;
    border-radius: 6px;
    width: 80%;
    margin: 0px auto;
    margin-top: 50px;
}
.main-localseo.border:after{
    border-color:#fff;
}
.main-localseo .form-inline .form-group {
    width: 70%;
}
.main-localseo .form-inline .form-control {
    width: 98%;
    border: 2px solid #ddd;
    border-radius: 6px;
    padding: 10px;
    height: auto;
}

.main-pricing{
    width:100%;
    margin-top:80px;
    display: inline-block;
}

.pricing-item {
    width:100%;
    height: 360px;
    border-radius: 6px;
    padding:40px 0px;
    position: relative;
    background-color: #ededed;
}
.pricing-item .bg-border-area{
    border-color: #ededed;
    z-index: 1;
    left:3.5%;
    top:2%;
}
.pricing-item .pricing-icon {
    width:69px;
    height: 69px;
    overflow: hidden;
}
.pricing-item .pricing-icon img {
    width:100%;
}
.pricing-item .pricing-icon{
    position: absolute;
    left:50%;
    top:-35px;
    margin-left:-35px;
}
.pricing-item .pricing-title{}
.pricing-item .pricing-title h4{}
.pricing-item .pricing-body{}
.pricing-item .pricing-body li{
    font-size:15px;
    line-height: 2.5rem;
}
.pricing-item .price p{
    font-size:40px;
    line-height: 5rem;
}

.parent-border:hover .pricing-item.border:after {
    border-color:#4BCC88;
}
.pricing-item:hover .btn.btn-primary{
    background-color: #4BCC88;
}
.pricing-item:hover .pricing-heading{
    background-color: #4BCC88;
}

.customer-item{}
.customer-item .customer-icon{
    width:100px;
    height: 100px;
    background-color: #e4e4e4;
    text-align: center;
    line-height: 100px;
    margin: 0 auto;
    display: flex;
    align-items: center;
}
.customer-item .customer-icon img{
    width:46px;
    height: 46px;
    margin: 0 auto;
}

.transit-01{
    width:10%;
    position: absolute;
    right:0%;
    bottom:-55%;
}
.transit-02{
    width:10%;
    position: absolute;
    right:47%;
    bottom:-45%;
}

.transit-07,
.transit-08{
    position: absolute;
    bottom:-60%;

}
.transit-07{
    left:0;
    width:16%;
}
.transit-08{
    right:0;
    width:17%;
}

.backlinks{
    background-color: #F3F3F3;
}

.pricing-item-hv2 p,
.pricing-item-hv2 .pricing-body li{
    color:#363636;
}
.main-pricing-hv2{
    width:100%;
    display: inline-block;
}


.pricing-item-hv2{
    background-color: #EDEDED;
    border-radius: 4px;
    padding-bottom: 40px;
}
.pricing-item-hv2 .pricing-title{
    padding: 10px;
    border-radius: 4px 4px 0px 0px;
    background-color: #e61d26;
}
.pricing-item-hv2.advance .pricing-title{
    /*background-color: #201E34;*/
    border-bottom: 1px solid #b1b1b1;
}
.pricing-item-hv2 .pricing-title h4{
    font-size:24px;
}
.pricing-item-hv2 .price{
    overflow: hidden;
}
.pricing-item-hv2 .price span{
    font-size:15px;
    color:#363636;
}
.pricing-item-hv2 p{
    font-size:60px;
    font-weight: 400;
    font-family: "微软雅黑", "黑体";
}
.pricing-item-hv2 p sup{
    font-size:30px;
    top:-25px;
    right:-10px;
}
.pricing-item-hv2 .pricing-body{
    padding: 0px 30px;
}
.pricing-item-hv2 .pricing-body li{
    border-bottom:1px solid #ddd;
    padding: 5px 0px;
}
.pricing-item-hv2 .pricing-body li:last-child{
    border-bottom:0px;
}
.pricing-item-hv2 .btn.btn-default{
    border-color:#e61d26;
    color:#363636;
}
.pricing-item-hv2.advance p,
.pricing-item-hv2.advance .pricing-body li{
    color:#fff;
}
.pricing-item-hv2.advance{
    background-color: #e61d26;
}
.pricing-item-hv2.advance .price span{
    color: #6ee6f5;
}
.pricing-item-hv2.advance .btn.btn-default{
    border-color: #fff;
    color:#fff;
}

/*customer-hv2 section style*/
.customer-hv2{
    background-color: #e61d26;
}

.main-customer-hv2 .customer-item .customer-icon{
    border-radius: 50%;
    background-color: #ffffff;
}
.main-customer-hv2 .customer-item .customer-icon img{
    width: 66px;
    height: 55px;
    margin: 0 auto;
}
.main-customer-hv2 .customer-item .customer-content p{
    color:#ffffff;
}

.main-work .mix{
    text-align: center;
}
.controls{
    border-bottom:2px solid #ddd;
    width:57.5%;
    margin: 0 auto;
    /*padding-bottom: 6px;*/
}
.controls button{
    border:0;
    background-color: transparent;
    outline: none;
    padding: 4px 10px;
    color: #363636;
    font-size:16px;
    font-family: "微软雅黑", "黑体";
    font-weight: 400;
}
.controls button.active{
    color:#e61d26;
    position: relative;
}
.controls button.active:before{
    position: absolute;
    left:0;
    bottom:-2px;
    content:"";
    border-bottom:2px solid #e61d26;
    width:100%;
    height: 0;
}

.main-work .work-item-img{
    overflow: hidden;
    border-radius: 6px;
    position: relative;
    width:100%;
    display: inline-block;
    z-index: 1;
}

.work-item-img .work-overlay{
    overflow: hidden;
    position: absolute;
    left:0;
    top:0;
    width:100%;
    height: 100%;
    padding:50px 47px;
    opacity: 0;
    transition: all 0.5s;
    z-index: 2;
    background-color: transparent;
    border-radius: 6px;
}
.work-overlay a span{
    font-family: "微软雅黑", "黑体";
    width:140px;
    height: 40px;
    line-height: 40px;
    background-color:#e61d26;
    color:#fff;
    display: inline-block;
    border-radius: 20px;
}

/*.work-item-img:hover .custom-hover,*/
.work-item-img:hover .work-overlay{
    opacity: 1;
}

.custom-hover{
    background: rgba(26, 26, 26, 0.75);
    opacity: 0;
    overflow: hidden;
    display: inline-block;
    position: absolute;
    left: 0;
    top:0;
    vertical-align: top;
    width:100%;
    height: 100%;
    padding: 50%;
    z-index: 1;
    -moz-border-radius: 100%;
    border-radius: 100%;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    -webkit-transition: -webkit-transform 0.5s cubic-bezier(0.4, 0, 0.2, 1), opacity 0.5s;
    -moz-transition: -moz-transform 0.5s cubic-bezier(0.4, 0, 0.2, 1), opacity 0.5s;
    transition: transform 0.5s cubic-bezier(0.4, 0, 0.2, 1), opacity 0.5s;
}
.weidgetv2-item .item-service:hover .custom-hover,
.work-item-img:hover .custom-hover {
    overflow: hidden;
    opacity: 1;
    -webkit-transform: scale(1.55);
    -moz-transform: scale(1.55);
    -ms-transform: scale(1.55);
    transform: scale(1.55);
}

@media (min-width: 992px) and (max-width: 1199px) {
    body {
        font-size: 1rem;
    }

    /*Home v2*/
    .head-title h2 {
        font-size: 38px;
    }
    .carousel-indicatores-homev2 .indicatior-item .v2-slid-item-icon {
        width: 60px;
        height: 60px;
        line-height: 60px;
    }
    .carousel-indicatores-homev2 .indicatior-item .v2-slid-item-icon span.icon {
        font-size: 1.75rem;
        padding: 15px;
    }
    .carousel-indicatores-homev2 .indicatior-item h5 {
        font-size: 14px;
    }
    .carousel-indicatores-homev2 .indicatior-item {
        width: 22%;
        margin-left: 15px;
    }
    .main-service-area-homev2 .divider-hr{
        top: 290.1px;
    }
    .service-item-hv2 {
        min-height: 291px;
    }
    /*business */
    .business-content h2{
        font-size:38px;
    }
    /*work overlay*/
    .work-overlay h4{
        font-size:20px;
    }

    /*news hv2 blog*/
    .hv2-newest-blog-item .item-body h4 {
        line-height: 1.875rem;
        font-size: 18px;
    }

    /*footer widget*/
    .weidgetv2-item h4{
        font-size:20px;
    }
    .weidgetv2-item .widgetv2-blog .widgev1-blog-content p {
        font-size: 12px;
    }
    .weidgetv2-item ul li a{
        font-size:14px;
    }
    .community-list li {
        width: 16.26%;
    }
    .community-list li a {
        padding: 16px;
        font-size: 16px;
    }

    /*about us page*/
    .main-history .carousel-indicators li{
        width:80px;
    }
    .main-history .carousel-control.right {
        right: 5%;
    }
    .main-history .carousel-control.left {
        left: 5%;
    }
}

/* Portrait tablets and small desktops */
@media (max-width: 991px) {
    .sections,.sections3,.sections4 {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .slide-text h2{
        margin:0;
    }
    .sm-m-top-10{
        margin-top:10px;
    }
    .sm-m-top-20{
        margin-top:20px;
    }
    .sm-m-top-30{
        margin-top:30px;
    }
    .sm-m-top-35{
        margin-top:35px;
    }
    .sm-m-top-40{
        margin-top:40px;
    }
    .sm-m-top-50{
        margin-top:50px;
    }
    .sm-m-top-60{
        margin-top:60px;
    }
    .sm-m-top-65{
        margin-top:65px;
    }
    .sm-m-top-70{
        margin-top:70px;
    }
    .sm-m-top-80{
        margin-top:80px;
    }
    .sm-m-top-100{
        margin-top:80px;
    }

    /*main studies*/
    .main-studies .studies-item {
        height: 235px;
    }

    /*Home v2*/

    .call-us-area .top-info{
        font-size:13px;
    }


    .contact-boxv1-item .boxv1-item-img{
        height: auto;
    }
    .carousel-indicatores-homev2 .indicatior-item {
        width: 20%;
    }


    .carousel-indicatores-homev2 .indicatior-item.active ,
    .carousel-indicatores-homev2 .indicatior-item {
        margin-left: 15px;
        margin-top: 30px;
    }


    /*news hv2 letter*/
    .newsletterv2-content .form-inline .form-group {
        width: 90%;
        margin: 0 auto;
    }
    .newsletterv2-content .form-inline .form-control{
        width:100%;
    }

    /*footer widget hv2*/

    .main-community h2{
        font-size:34px;
    }
    .community-list li {
        width: 16.1%;
    }
    .community-list li a {
        padding: 20px 10px;
        font-size: 12px;
    }
    .hv2-footer-menu ul li a {
        font-size: 15px;
        padding: 20px 10px;
    }

}

/* Landscape phones and portrait tablets */
@media  (max-width: 768px) {
    
    .top-line p {
        float: none;
        text-align: center;
        margin-bottom: 10px;
    }

    ul.social-icons {
        float: none;
        text-align: center;
    }

    .xs-m-top-10{
        margin-top:10px;
    }
    .xs-m-top-20{
        margin-top:20px;
    }
    .xs-m-top-30{
        margin-top:30px;
    }
    .xs-m-top-35{
        margin-top:35px;
    }
    .xs-m-top-40{
        margin-top:40px;
    }
    .xs-m-top-50{
        margin-top:50px;
    }
    .xs-m-top-60{
        margin-top:60px;
    }
    .xs-m-top-65{
        margin-top:65px;
    }
    .xs-m-top-70{
        margin-top:70px;
    }
    .xs-m-top-80{
        margin-top:80px;
    }

    .border:after{
        display: none;
    }

    .main-localseo .form-inline .form-group {
        width: 100%;
        margin: 0 auto;
        padding: 5px 10px;
    }
    .main-localseo .form-inline .form-control{
        width:100%;
    }

    .main-localseo-hv2 .form-inline .form-group {
        width: 100%;
    }

    /*footer widget hv2*/
    .community-list li {
        width: 32%;
    }
    .community-list li a {
        padding: 10px 10px;
        font-size: 14px;
    }
    .hv2-footer-menu ul li a{
        padding:20px 0px;
    }
    /*single blog page*/
    .blog-post-form-area {
        padding: 20px 30px;
    }
}
/* Landscape phones and smaller */
@media (max-width: 479px) {
    /*Home v2*/
    .carousel-indicatores-homev2 .indicatior-item {
        width: 18%;
    }
    .carousel-indicatores-homev2 .indicatior-item .v2-slid-item-icon{
        width: 60px;
        height: 60px;
        line-height: 60px;
    }
    .carousel-indicatores-homev2 .indicatior-item .v2-slid-item-icon span.icon{
        font-size: 1.575rem;
        padding: 18px 0px;
    }
}